AVG-2198 log

Package libcurl-gnutls
Status Fixed
Severity Medium
Type multiple issues
Affected 7.77.0-1
Fixed 7.78.0-1
Current 7.79.1-1 [community]
Ticket None
Created Wed Jul 21 10:26:53 2021
Issue Severity Remote Type Description
CVE-2021-22925 Medium Yes Information disclosure
A security issue has been found in curl before version 7.78.0. curl supports the -t command line option, known as CURLOPT_TELNETOPTIONS in libcurl. This...
CVE-2021-22924 Medium Yes Insufficient validation
A security issue has been found in curl before version 7.78.0. libcurl keeps previously used connections in a connection pool for subsequent transfers to...
Date Advisory Package Type
21 Jul 2021 ASA-202107-63 libcurl-gnutls multiple issues